--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Deletes entry from cached by key.
full_name: Merb::Cache::MemcachedStore#delete
is_singleton: false
name: delete
params: (key, parameters = {})
visibility: public
